<article>

  <div class="py-4 px-6">
    <p class="font-bold text-red-500">Some things you can do to reduce your expenses</p>
  </div>

  <!-- Expenses Tips -->
  <div class="px-4">
    <div class="p-4 space-y-4 w-full text-white bg-cadet-900 shadow-md">
      <ul class="list-disc px-4 space-y-2">
        <li>Buy what you need, not what you want.</li>
        <li>Visit your school and community food banks for assistance when needed.</li>
        <li>Look for coupons to save money on food. (Flipp App is an app for coupons).</li>
        <li>Look for an all-inclusive apartment with roommates to reduce costs.</li>
        <li>Limit your spending on expensive clothing. Consider shopping at thrift stores.</li>
        <li>Share taxi rides or carpool with someone you know.</li>
        <li>Take the bus. Students usually have a bus pass included with their student fees, so be sure to check with your funders.</li>
      </ul>
    </div>
  </div>

  <div class="flex justify-center max-w-xl mx-auto my-4">
    <img class="w-4/5 lg:w-1/3" src="<?php echo get_template_directory_uri(); ?>/assets/images/bgs/expense-reduction.png" alt="Decrease Expenses">
  </div>

</article>