<article>

  <div class="bg-white">
    <h2 class="text-xl p-4 text-red-500 font-bold">Getting Around</h2>
    <div class="px-4">
      <p class="">
        Most colleges and universities provide a bus pass for students, paid through student fees.
      </p>
      <ul class="list-disc px-8 space-y-2 py-2">
        <li>Information on city bus routes and times are available online through the city website.</li>
        <li>Once you know where you are living, learn which buses you will need take to get to school, to go shopping, or different places in the city.</li>
        <li>Download the Transit App on your smartphone to help use the buses.</li>
        <li>If possible, ride the bus with a friend.</li>
      </ul>
    </div>
  </div>

  <div class="mt-8 px-4 space-y-4 py-4 w-full text-white bg-cadet-900 shadow-md">
    <p class="italic font-medium">Keep numbers handy for taxis in case of emergency, or if you cannot take a bus or use a rideshare app like Uber or Lyft.</p>
  </div>

  <div class="p-4 space-y-4">
    <p class="">If you drive, be aware of parking restrictions at the college or university, and in the community. Parking passes are available to students to park on-campus.</p>
  </div>

  <div class="lg:grid lg:grid-cols-2 space-y-2">
    <div class="px-4 mx-auto">
      <img src=" <?= get_template_directory_uri() ?>/assets/images/bgs/transportation-bus.png" alt="Public Transit">
    </div>
    <div class=px-4 mx-auto">
      <img src=" <?= get_template_directory_uri() ?>/assets/images/bgs/get-to-know-city.png" alt="Get To Know City">
    </div>
  </div>


</article>