<!doctype html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="<?php bloginfo('charset'); ?>" />
    <meta content="width=device-width, initial-scale=1, viewport-fit=cover, maximum-scale=1, shrink-to-fit=no" name="viewport" />
    <link href="<?php echo get_template_directory_uri(); ?>/assets/images/logos/nan_bear_head.svg" rel="icon" type="image/png" />
    <?php wp_head(); ?>
</head>

<body class="h-screen overflow-hidden bg-blue-500" <?php body_class(); ?>>
    <?php wp_body_open(); ?>

    <?php get_template_part('/templates/partials/navigation'); ?>

    <main id="content-container" class="h-screen overflow-hidden">