<article>

  <div>

    <div class="px-4">
      <h2 class="text-xl text-red-500 mb-2 font-bold">Keep Active!</h2>
      <p class="font-medium">
        All colleges and universities will give students access to their fitness centres. The fees are included in your tuition. These often include a gym, an indoor track, and a pool.
      </p>
      <p class="text-center italic p-4">Walk to school if you can</p>
      <p class="text-xl text-red-500 mb-2 font-bold">IF YOU ARE SICK</p>
    </div>

    <ul class="list-disc bg-cadet-200 px-8 space-y-2 py-4">
      <li>Go to your on-campus clinic, or a walk-in clinic if you are feeling sick.</li>
      <li>Have your Student Card, Ontario Health Card and Status Card with you if you have to see a health care provider.</li>
      <li>Make sure your government ID is up to date and is not expired.</li>
      <li>Tuition may cover some of your health care needs, such as:
        <ul>
          <li>- Dentist</li>
          <li>- Optometrist</li>
          <li>- Checkups and vaccines</li>
          <li>- Prescriptions</li>
          <li>- Glasses</li>
          <li>- School fitness center</li>
          <li>- Specialists</li>
        </ul>
      </li>
      <li>Most colleges and universities have walk-in clinics and counselling centres.</li>
      <li>If you use cultural medicines, you can approach your Indigenous Student Centre within the college or university. They can help you find these medicines.</li>
      <li>Once you move into your home or residence, locate the nearest walk-in clinic.</li>
      <li>For serious or life-threatening emergencies, call 911 or go to the emergency centre at the nearest hospital.</li>
      <li>The Healthline shows you all walk-in clinics in your region: www.thehealthline.ca/</li>
      <li>Call Telehealth Ontario if you have questions about your health:
        <ul>
          <li>Toll-free: <a class="font-medium underline" href="tel:18667970000">1-866-797-0000</a></li>
          <li>Toll-free TTY<a class="font-medium underline" href="tel:18667970007">1-866-797-0007</a></li>
        </ul>
      </li>
    </ul>

  </div>

</article>